
Thai Nippon foods Co.,Ltd. - Project progress work #268

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Making control cabinet wiring 4set 

30 Nov 2023 16:37 - Suchin Viyasing

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 07 Dec 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 22 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Making control cabinet wiring

History

#1 - 04 Dec 2023 17:02 - Suchin Viyasing

- Status changed from New to In Progress

- % Done changed from 10 to 20

#2 - 07 Dec 2023 16:54 - Suchin Viyasing

- Start date changed from 30 Nov 2023 to 07 Dec 2023

- % Done changed from 20 to 40

#3 - 13 Dec 2023 17:17 - Suchin Viyasing

- Start date changed from 07 Dec 2023 to 30 Nov 2023

#4 - 22 Dec 2023 16:13 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- Finish date set to 22 Dec 2023

#5 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#7 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#8 - 19 Nov 2025 15:38 - Siriwilai Chaiwattanaphon

- % Done changed from 40 to 100
